Classes | Macros | Variables
tokenhash.h File Reference

Go to the source code of this file.

## Classes
struct | xmltoken
class | Perfect_Hash

## Macros
#define | TOTAL_KEYWORDS 299
#define | MIN_WORD_LENGTH 1
#define | MAX_WORD_LENGTH 31
#define | MIN_HASH_VALUE 4
#define | MAX_HASH_VALUE 689

## Variables
static const struct xmltoken | wordlist []

## Macro Definition Documentation

## ◆ MAX_HASH_VALUE

#define MAX_HASH_VALUE 689

## ◆ MAX_WORD_LENGTH

#define MAX_WORD_LENGTH 31

## ◆ MIN_HASH_VALUE

#define MIN_HASH_VALUE 4

## ◆ MIN_WORD_LENGTH

#define MIN_WORD_LENGTH 1

## ◆ TOTAL_KEYWORDS

#define TOTAL_KEYWORDS 299

## Variable Documentation

## ◆ wordlist

const struct xmltoken wordlist[]
| static